import react, {Children} from 'react'
import Project from '../../data/Project'

type TimelineElementProps = {
    project: Project
}

function TimelineElement({ project } : TimelineElementProps) {

  return (
    <li>
      <details>
        <summary>{ project.name }</summary>
        <p>{ project.description }</p>
      </details>
    </li>
  )
}

export default TimelineElement